Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 14:17:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9639038134 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:06 PM, 17th Mar                     hi                    Ok           06:07 PM, 17th Mar                     hi                    ?           06:08 PM, 17th Mar                     hi                    ??           06:08 PM, 17th Mar                   fatma                   Hi, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:10 PM, 17th Mar                     hi                    Hi           06:11 PM, 17th Mar                     hi                    This is regarding my order number           06:11 PM, 17th Mar                     hi                    I couldnt do the click and collect           06:11 PM, 17th Mar                     hi                    Coz there was a covid situation at home           06:11 PM, 17th Mar                     hi                    And I was in isolation           06:11 PM, 17th Mar                     hi                    Is there anyway you can resend it to the same pickup point           06:11 PM, 17th Mar                     hi                             06:12 PM, 17th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           06:13 PM, 17th Mar                     hi                    Sure           06:13 PM, 17th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:13 PM, 17th Mar                     hi                    Okay           06:14 PM, 17th Mar                     hi                    Please let me knw           06:15 PM, 17th Mar                   fatma                   Once we get any update we will update you on your email           06:15 PM, 17th Mar                   fatma                   Is there anything else i can help you with?           06:16 PM, 17th Mar                     hi                    No           06:16 PM, 17th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:16 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2262729